<?php
//%%%%%%	Admin Module Name  Ephemerides 	%%%%%
define("_AM_DBUPDATED","Base de données mise à jour!");

define("_AM_ADDEPHEM","Ajouter Ephéméride");
define("_AM_DAYT","Jour:");
define("_AM_MONTHT","Mois:");
define("_AM_YEART","Année:");
define("_AM_EMDESCT","Description:");
define("_AM_SEND","Envoyer");
define("_AM_MAINTANED","Maintenance (Editer/Effacer)");
define("_AM_EDIT","Editer");
define("_AM_MAINTAN","Maintenance");
define("_AM_DELETE","Effacer");
define("_AM_EDITEPHEMT","Editer Ephemeride:");
?>